@charset "utf-8";
/* CSS Document */

html { overflow: scroll;}
html { overflow: -moz-scrollbars-vertical; }
html { overflow-x: auto; }

body
{
	background-color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}

a{
	text-decoration:none;
}

#heading
{
font-family:Arial, Helvetica, sans-serif;
font-weight:600;
font-size:14px;
}

#main_content
{
font-family:Arial, Helvetica, sans-serif;
font-weight:100;
font-size:14px;
text-align:justify;
}

#tblBorder
{
	text-align:left;
	vertical-align:top;
	border:1px solid black;
	padding-left:45px;
	padding-top:50px;
	padding-right:45px;
	padding-bottom:25px;
}

#button{
cursor:pointer;
}
#button:hover{
cursor:hand;
}

#mainlinks_table
{
	height:20px;
	padding-left:0px;
	padding-right:0px;
	padding-bottom:0px;
	padding-top:0px;
	vertical-align:middle;
	text-align:left;
}

#mainlinks_home
{
	width:40px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#333;
	padding-top:5px;
	text-align:center;
}

#mainlinks_home:hover
{
	color:#944;
}

#mainlinks_about
{
	width:100px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#333;
	padding-top:5px;
	padding-left:3px;
	text-align:center;
}

#mainlinks_about:hover
{
	color:#944;
}

#mainlinks_collection
{
	width:120px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#333;
	padding-top:5px;
	text-align:center;
}

#mainlinks_collection:hover
{
	color:#944;
}

#mainlinks_stocklist
{
	width:130px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#333;
	padding-top:5px;
	padding-left:2px;
	padding-right:4px;
	text-align:center;
}

#mainlinks_stocklist:hover
{
	color:#944;
}

#mainlinks_portfolio
{
	width:70px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#333;
	padding-top:5px;
	padding-right:2px;
	padding-right:4px;
	text-align:center;
}

#mainlinks_portfolio:hover
{
	color:#944;
}

#mainlinks_blog
{
	width:40px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#333;
	padding-top:5px;
	padding-right:4px;
	padding-left:2px;
	text-align:center;
}

#mainlinks_blog:hover
{
	color:#944;
}

#mainlinks_link
{
	width:40px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#333;
	padding-top:5px;
	padding-right:2px;
	padding-left:2px;
	text-align:center;
}

#mainlinks_link:hover
{
	color:#944;
}

#mainlinks_print
{
	width:50px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	color:#333;
	padding-top:5px;
	padding-right:2px;
	padding-left:2px;
	text-align:center;
}

#mainlinks_print:hover
{
	color:#944;
}

#footerlinks
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-decoration:none;
	color:#333;
	padding-top:5px;
	padding-right:2px;
	text-align:center;
}

#footerlinks:hover
{
	color:#944;
}

#fader .background{
			display: none;
			position:fixed ;
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			background-color: black;
			z-index:1001;
			-moz-opacity: 0.5;
			opacity:.50;
			filter: alpha(opacity=50);
			text-align:center;
		}

#fader .buypage{
	position:absolute;
	z-index:1002;
	width:750px;
	height:600px;
	background-color:#FFF;
	border:#000 solid 1px;
	display:none;
	left:50%;
	top:50px;
	margin-left:-375px;
}

#fader .viewpage{
	position:absolute;
	z-index:1002;
	width:520px;
	height:525px;
	background-color:#FFF;
	border:#000 solid 1px;
	display :none;
	left:65%;
	top:50px;
	margin-left:-400px;
}

#fader .selectpage{
	position:absolute;
	z-index:1002;
	width:650px;
	height:630px;
	background-color:#FFF;
	border:#000 solid 1px;
	display :none;
	left:55%;
	top:10px;
	margin-left:-400px;
}

#fader .boxselectpage{
	position:absolute;
	z-index:1002;
	width:500px;
	height:490px;
	background-color:#FFF;
	border:#000 solid 1px;
	display :none;
	left:60%;
	top:50px;
	margin-left:-400px;
}

#fader .checkoutpage{
	position:absolute;
	z-index:1002;
	width:600px;
	height:550px;
	background-color:#FFF;
	border:#000 solid 1px;
	display :none;
	left:55%;
	top:50px;
	margin-left:-400px;
}

		
.style1 {font-size: 14px}


/* These styles create the dropdown menus. */
#navbar {
	margin: 0;
	padding: 5px;
	padding-top: 0px; 
	margin-top: -3px;
	height: 1em; }
	
#navbar li {
	list-style: none;
	float: centre; }
	
#navbar li a {
	display: block;
	padding: 3px 0px;
	color:black;
	text-decoration: none; }
	
#navbar li ul {
	display: none; 
	width: 10em; /* Width to help Opera out */
	background-color: white;}
	
#navbar li:hover ul, #navbar li.hover ul {
	display: block;
	position: absolute;
	margin: 0;
	margin-left: 3px;
	padding: 5px; }
	
#navbar li:hover li, #navbar li.hover li {
	float: none; }
	
#navbar li:hover li a, #navbar li.hover li a {
	background-color: white;
	/*border-bottom: 1px solid #cae4f8;*/
	color: #000; }
	
#navbar li li a:hover {
	/*background-color: #8db3ff;*/ 
	}
	
#cellBorder {
border:1px solid black;
}

#cellText {
   font-family: Arial,Helvetica,sans-serif;
   font-size: 9px;
   font-weight: 100;
   text-align: justify;
   display:block;
   color: #555555;
   height:39px;
   width:152px;
   padding-left:6px;
   /*margin-top: -10px;*/
}

#cellImage{
  width:130px;
  height:130px;
}

#bottomText{
   font-family: Arial,Helvetica,sans-serif;
   font-size: 12px;
   font-weight:bold;
   padding-left:6px;
}

#buylink{
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
margin-left:30px;
margin-right:3px;
color:black;
}

#buylink:hover{
color:#944;
}

#viewlink{
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
color:black;
}

#viewlink:hover{
color:#944;
}

#cart {
color:black;
font-size:13px;
}
	
